/* ======= Variables ======= */
/* :root {
	--brand-green: #40ad49;
	--brand-red: #e72b2f;
	--neutral-dark: #0b0b0c;
	--neutral-altdark: #0d0f13;
	--neutral-light: #fff;
} */

/* ======= Coloredline ======= */
.c-coloredline {
	width: 120px !important;
	height: 1px !important;
	/* background-color: hotpink; */
}

.c-coloredline__green {
	background-color: var(--brand-green);
	width: 60px !important;
	/* height: 16px !important; */
}

.c-coloredline__red {
	background-color: var(--brand-red);
	width: 60px !important;
	/* height: 16px !important; */
}
